» Ubuntu » Pakketten

Error

two or more packages specified (debhelper hardy)